.chart-container {
  position: relative;
  margin: auto;
  height: 90vh;
  width: 90vw;
  padding-bottom: 100px;

}
h1 {

  margin-bottom: : 1.5rem !important;
}
.mapa { height: 180px; }
.formulario {
   margin: auto;
  width: 50%;
  border: 3px solid ;
text-align: center;
  padding: 10px;
margin-bottom: 10px;
}
.div-centrado {
  margin: auto;
  width: 100%;
text-align: center;
}
.titulo2 {
 font-size: 1rem;
margin-top: 10px;
}
.padding {

  padding: 0.75rem;
}
.cursiva {

  font-style: italic;
}
.sobre-mapa {


width:400px;

     clear: both;
z-index: 800;
position: relative;
float: right;
  margin-top: 36px;
        margin-right: -81px;
    -webkit-tap-highlight-color: transparent;
}
input[type=number]::-webkit-inner-spin-button {
  opacity: 1;
}
.spinner
 {
   z-index: 801;
 position:relative;
 margin-left:50%;
 margin-top:10%;

}
.spinnerOculto {
  z-index: 801;
display: none;
position:relative;
margin-left:50%;
margin-top:10%;
}
.sobre-mapa-2 {
  overflow-x: hidden;
overflow-y: scroll;
height:400px;
line-height: 1em;
}
.botonMenu {
border: none;
outline:none;
}
.botonVerde {
background:#02ff00;
color: #fff
}
.botonRojo {
background:#ff0000;
color: #fff
}
.botonNaranja {
background:#ff8a00;
color: #fff
}
.botonAmarillo {
background:#ffff00;
color: #b3b38c
}
.botonNegro {
background:#000000;
color: #fff
}
.p-PopUp {
  text-align: center;
  }
.oculto {
            display: none;
        }
.visible {
            display:block;
        }
/*.leaflet-popup-content-wrapper {
    background:#2c3e50;
    color:#fff;
    font-size:16px;
    line-height:24px;
    }
.leaflet-popup-content-wrapper a {
    color:rgba(255,255,255,0.5);
    }
   .leaflet-popup-tip-container {
    width:30px;
    height:15px;
    }
  .leaflet-popup-tip {
    border-left:15px solid transparent;
    border-right:15px solid transparent;
    border-top:15px solid #2c3e50;
    }
